<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Automatically check for updates</key>
	<string>בדיקה אוטומטית לעדכונים</string>
	<key>Check for Updates…</key>
	<string>בדוק עדכונים…</string>
	<key>Contact Us</key>
	<string>צור קשר</string>
	<key>More Apps By Us</key>
	<string>אפליקציות נוספות שלנו</string>
	<key>Privacy Policy</key>
	<string>מדיניות פרטיות</string>
	<key>Quick Look not working? Visit [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) for help.</key>
	<string>Quick Look לא עובד? בקרו בעמוד [Troubleshooting Quick Look Extensions](https://anybox.ltd/help/troubleshooting-quick-look-extensions) לקבלת עזרה.</string>
	<key>Terms of Service</key>
	<string>תנאי שירות</string>
	<key>Version %@ (%@)</key>
	<string>גרסה: %@ (%@)</string>
	<key>Website</key>
	<string>אתר אינטרנט</string>
	<key>[Text Catalyst - Clipboard Manager &amp; Text Expander for macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</key>
	<string>[Text Catalyst - מנהל לוח גזירה וכלי הקלדה מהירה של טקסט עבור macOS](https://apps.apple.com/app/text-catalyst/id6752991699)</string>
</dict>
</plist>
